@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {
    font-family: 'Inter', sans-serif; 
     font-size: 16px;
  background: #f8f7fa;
  margin: 0;
  padding: 0;
}

.sidebar {
  position: fixed;
  width: 17%;
  height: 95vh;
  background: linear-gradient(
    to right,
    #36193B,
    #301649
  );
  font-size: 1.3em;
}

.nav {
  position: relative;
  margin: 0;
  text-align: center;
  top: 0;
  font-weight: bold;
}

ul{
    list-style: none;
}

.overview{
    color: #3DB8FB;
    border-bottom: 2px solid #3DB8FB;
}
.active > a {
    text-align: center;
    position: relative;
    margin: 3em -1.79em;
    background: #3DB8FB;
    height: 4em;
    width: 12em;
    border-top-right-radius: 39px;
    border-bottom-right-radius: 39px; 
    line-height: 4em;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.03em;
    color: #FFF;
    display: block;
}

.logout{
    width: 8em;
    height: 2.3em;
    background: rgb(130, 7, 130);
    color: white;
    text-align: center;
    font-size: 1em;
    border: none;
    border-radius: 40px;
    cursor: pointer;
    margin-left: 4rem;
    margin-top: 20rem;
}
.logout > i{
    margin-left: -2rem;
}
section{
    width: 83%;
    float: right;
    overflow: hidden;
}
.header{
    width: 100%;
    height: 100px;
    background: linear-gradient(
        to right,
        #36193B,
        #301649
      );   
       color: #FFF;
    text-align: start;
    font-size: 2em;
    letter-spacing: 0.02em;
    display: flex;
    align-items: center;
    justify-content: start;
}
.header > h2{
    font-size: 1em;
    margin-left: 1rem;
}
.contents > h3{
    text-align: start;
    font-size: 1.7em;
    color: black;
    margin-left: 1rem;
}
.line-1{
    height:4px;
    width: 80px;
    background-color: #3DB8FB;
    border: 1px solid #3DB8FB;
    margin-left: 1rem;
    margin-top: -1rem;

}
.block{
    font-size: 1.5rem;
    color: #120052;
    text-align: start;
    transform: translate(1rem, -1rem);
}
.logo img{
    height: 130px;
    width: 140px;
}
.inline-nav{
    display: flex;
    top: -6rem;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.inline-nav > a{
    text-decoration: none;
    font-size: 1.3rem;
    line-height: 40px;
}
.inline-nav > a:hover{
    color: #3DB8FB;
}
.schedule{
    color: #3DB8FB;
    border-bottom: 2px solid #3DB8FB;
}

.date{
    color: rgb(158, 5, 166);
    transform: translate(1rem);
    margin-bottom: 1rem;
    font-size: 1rem;
}
.date #dateInput{
    color: rgb(158, 5, 166);
    font-size: 1rem;
    transform: translateY(-0.3rem);
}
.content-2{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
}
.card,.card-1,.card-2,.card-3{
    display: flex;
    width: 100%;
    height: 100px;
    align-items: center;
    justify-content: space-evenly;
}
.card, .card-2{
    background: rgb(18, 0, 82, 0.5);
    color: white;
}
.card-1, .card-3{
    background: rgb(61, 184, 251, 0.5);
}
.team{
color: #FFF;
font-size: 1.3rem;
font-weight: bold;
}
.team2{
   color: #FFF;
   font-size: 1.3rem;
font-weight: bold;
}
.vs{
    font-size: 1.5rem;
    color: #f8f7fa;
    font-weight: bold;
}

.vs1{
    font-size: 1.5rem;
    color: #0e0e0e;
    font-weight: bold;
}
.time{
   font-size: 0.8rem;
   font-weight: bold;
   height: 25px;
   width: 70px;
   background: #FFF;
   border-radius: 6px; 
   text-align: center;
   line-height: -2em;
}
.confirm {
    height: 40px;
    width: 130px;
    color: white;
    font-size: 1.2rem;
    border: none;
    background: #4c068c;
    border-radius: 30px;
    margin-top: 1rem;
    margin-bottom: 1rem;
transform: translateX(1rem);
cursor: pointer;
}
.confirm:hover{
    background-color: #7856f4;
}
#teams{
    height: 45px;
    width: 300px;
    background: #FFF;
    color: #0e0e0e;
    border-radius: 30px;
    border: 0.5px solid grey;
    font-size: 1rem;
    text-align: center;
}
.create a{
text-decoration: none;
}
#time{
    height: 25px;
    width: 100px;
    font-size: 0.8rem;
}